#image-archive{
  border: 0;
  width: 610px !important;
  margin: 0;
  padding: 0;
}

.thumb{
  border: 0;
  width: 200px !important;
}

.thumb img {
  width: 185px;
  border: 0 !important;
	float: left !important;
}

.image{
  border: 0;
  margin: 0;
  padding: 0;
}

.imagetxt{
  border: 0;
  font: normal normal 9px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000000;
  text-align: left;
  padding: 0 0 15px 0;
  margin: 0;
}

#image-archive-pano{
  border: 0;
  width: 610px !important;
  margin: 0;
  padding: 0;
}

.thumb-pano{
  border: 0;
  width: 290px !important;
}

.thumb-pano img {
  width: 285px;
  border: 0 !important;
	float: left !important;
}

.image-pano{
  border: 0;
  margin: 0;
  padding: 0;
}

.imagetxt-pano{
  border: 0;
  font: normal normal 9px "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000000;
  text-align: left;
  padding: 0 0 15px 0;
  margin: 0;
}